[BeLight]
BeSweet_path=F:\Rip_soft\2-AudioVideo\AC3-work\BeSweet.exe
BeSplit_path=F:\Rip_soft\2-AudioVideo\AC3-work\BeSplit.exe
SoX_path=
check_lfe=0
output_mode_check=0
bscmdl_left=250
bscmdl_top=718
Height=599
Left=292
Top=89
Width=595
dynComp_check=1
dynComp=0
ssrc_check=0
ssrc=7
boost_check=0
boost=0
gain_check=1
gain=HybridGain
delay_check=0
delay=0
lang=English
log=0
Priority=3
AAC_tab=1
AC3_tab=1
MP2_tab=1
MP3_tab=1
SPEEX_tab=0
VORBIS_tab=1
WAV_tab=1
Lossless_tab=0
lfe=-3db
output_mode=1
check_normalize=0
normalize=100
dnr_check=0
rear_chan=0
man_gain_check=0
man_gain=0db
check_convfr=0
in_convfr=25000
out_convfr=29970
tempo_check=0
tempo=0
pitch_check=0
pitch=0
rate_check=0
rate=0
quicker_tempo=0
naa=0
check_start=0
partial_start=0
check_end=0
partial_end=0
dllname_check=0
dllname=BS_FadeIn.dll
dllfunc_check=0
dllfunc=FadeInSlower
eq_check=0
eq_name=Sample.eq
silence_check=0
silence_append=0
output_log=1
output_loga=0
noid3tags=0
[AAC]
channels=2
ch6=1
engine=3
NeroFrame=0
NDFrame=0
CTFrame=1
FaacFrame=0
3GPFrame=0
WA_Bitrate=48
WA_aac_mpeg=4
WA_pns=0
WA_speech=0
WA_Mode=2
WA_Format=0
WA_Mode_Enabled=1
ND_bit_mode=2
ND_cbrM=12
ND_vbrM=3
ND_qual_check=0
ND_quality=0
ND_prof_check=0
ND_profiles=0
ND_pns=0
ND_hint=0
ND_mix=0
ND_export=0
ND_mono=0
Mode=1
Quality_Value=50
Bitrate_Value=128
CBR=0
Profile=0
Hinting=0
Faac_Mode=1
Faac_qual=100
Faac_bit=128
Faac_lowpassAuto=1
Faac_lowpassValue=16000
Faac_aactomp4=0
Faac_tns=0
Faac_profile_check=0
Faac_profile=1
Faac_mscoding=1
Faac_mpegv_check=0
Faac_mpegv=1
Faac_sblocks_check=0
Faac_sblocks=-1
3GP_Bitrate=48
3GP_mono=0
tab=0
[AC3]
channels=2
Engine=AC3Enc
Bit_AC3Enc=14
Aften_Mode=Bitrate
Bit_Aften=14
Aften_Qual=220
endians=1
tab=1
[MP2]
engine=2
enc_check=1
encoding=2
bitrate=7
vbr_check=0
vbr=5
tab=0
[MP3]
Channels=2
engine=2
mp3_bitTB=0
abr=64
cbr_check=0
cbr_enabled=0
mp3_qualTB=1
vbr=7
vbr_mode=Standard
mono=0
AudX_Mode=1
tab=0
[SPEEX]
target=1
quality_value=8
mode=0
bitrate_value=16
encComplex_check=0
encComplex=3
agc=0
FramesOgg_check=0
FramesOgg=1
denoise=0
tab=0
[VORBIS]
channels=2
bit_mode=1
qmode=200
bit_manage=1
abrrb_enabled=1
cbrrb_enabled=1
min_bit=96
nom_bit=128
max_bit=256
tab=0
[WAV]
format=1
output_wav=3
tab=0
[Lossless]
tab=0
Engine=0
Flake_Level=5
channels=2
